uuid: 70b7ae12-01e5-43b5-b83e-5e7985c4cda9
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_media_video_id
field_name: field_media_video_id
entity_type: media
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
